table {
	margin-left: auto;
	margin-right: auto;
	max-width: 1800px !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding: 4px 4px 4px 4px;
	line-height: 1.5;
	/* padding: 8px 8px 0px 12px;
	line-height: 1.42857143; */
	vertical-align: center;
}

.table > thead > tr > th {
	vertical-align: bottom;
}

.table-head {
	font-weight:300;
	text-transform: uppercase;
	font-size:18px;
}

.table-body {
	font-size:16px;
}

.tableRowD1 {
	height: 36px;
}

.tableRowD2 {
	height: 36px;
}

.report-header {
  cursor: pointer;
}

